#!/bin/sh
roxen=/usr/local/roxen/server

case $1 in
start)
	if [ -x $roxen/start ]; then
		( cd $roxen; ./start --log-dir=/var/log/roxen ) > /dev/null
		echo -n ' Roxen'
	fi
	;;
stop)
	;;
*)
	echo "Usage: `basename $0` {start|stop}" >&2
	exit 64
	;;
esac

exit 0
